@media screen and (max-width: 1400px) {
  .job_card_post_container {
    left: 13rem;
  }
  .job_card_post_container_two {
    left: 9rem;
  }
  .job_card_post_container_third {
    left: 5rem;
  }
}
@media screen and (max-width: 1200px) {
  .job_card_post_container {
    top: -5.5rem;
    left: 22rem;
  }
  .job_main_container .addImageContainer img {
    left: 10px;
    bottom: -2rem;
    max-width: 400px;
    height: auto;
  }
}

@media screen and (max-width: 992px) {
  .job_main_container {
    margin-top: 2rem !important;
  }
  .job_main_container .addImageContainer img {
    left: 10px;
    bottom: -5rem;
    max-width: 335px;
    height: auto;
  }
  .job_title {
    margin-top: 1rem !important;
    font-size: 1.375rem !important;
  }
  .job_card_post_container {
    border-radius: 0.67794rem !important;
  }
  .job_card_content,
  .job_card_title,
  .job_card_title_two,
  .job_card_title_third,
  .job_card_post_container span,
  .job_card_post_container_two span,
  .job_card_post_container_third span {
    font-size: 0.6875rem !important;
    margin-bottom: 0 !important;
  }
  .card-img-top {
    height: 55% !important;
  }
  .job_card_text,
  .job_card_text_two,
  .job_card_text_third {
    font-size: 0.4rem !important;
  }
  .job_card_post_container .star,
  .job_card_post_container .location_icon,
  .job_card_post_container_two .star,
  .job_card_post_container_two .location_icon,
  .job_card_post_container_third .star,
  .job_card_post_container_third .location_icon {
    width: 1rem !important;
  }
  .job_card_btn {
    font-size: 0.6875rem !important;
    line-height: 0rem !important;
    display: flex !important;
    height: 2rem !important;
    padding: 1rem 2rem !important;
    align-items: flex-start !important;
    gap: 0.625rem !important;
    flex-shrink: 0 !important;
    border-radius: 0.625rem !important;
  }
  .job_card_post_container {
    width: 9.27344rem;
    height: 9.911rem;
    top: -2rem;
    left: 8rem;
  }
  .job_card_post_container_two {
    width: 9.27344rem;
    height: 9.911rem;
    top: -1.55rem;
    left: 6rem;
  }
  .job_card_post_container_third {
    width: 9.27344rem;
    height: 9.911rem;
    top: -0.9rem;
    left: 3.5rem;
  }
  .blur_job_two,
  .blur_job_third {
    border-radius: 0.625rem !important;
  }
}
@media screen and (max-width: 700px) {
  .job_main_container .addImageContainer img {
    max-width: 205px;
    left: 5px;
  }
}
